/** Shopify CDN: Minification failed

Line 20:12 Unexpected "{"
Line 20:21 Expected ":"
Line 20:27 Unexpected "{"
Line 21:13 Expected identifier but found whitespace
Line 21:15 Unexpected "{"
Line 21:24 Expected ":"
Line 21:45 Expected ":"
Line 23:12 Unexpected "{"
Line 23:21 Expected ":"
Line 30:12 Unexpected "{"
... and 17 more hidden warnings

**/
/* START_SECTION:dad-hacks-v2 (INDEX:20, SCOPED:FALSE) */
.dh-subheading p{
    font-size: 24px;
  }
  .section-{{ section.id }}{
    padding : {{ section.settings.padding}}px 0;
  }
  .section-{{ section.id }} .dh_block{
    background: var(--off_sky);
    padding: 20px;
    border-radius: 10px;
    width:100%;
    display: flex;
  }
  .section-{{ section.id }} .dh_content {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
  }
  .section-{{ section.id }} .dh_content{
    text-align: center;
  }
  .section-{{ section.id }}  .dh_content img {
      display: table;
      width: 100%;
      height: 150px;
      object-fit: contain;
      margin: 20px auto;
  }
  .section-{{ section.id }} .dh_content h3 {
      font-size: 20px;
  } 
  .section-{{ section.id }} .dh_content h4 {
      font-size: 18px;
  } 
  
  .section-{{ section.id }} .col-lg-3 {
      display: flex;
  }  
  .section-{{ section.id }} a.x-btn {
    padding: 13px 24px;
  }
  .section-{{ section.id }} .dh_icon {
      width: 150px;
      height: 150px;
      background: var(--black);
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 50%;
      margin: 20px auto;
  }
  .section-{{ section.id }} .dh_icon img {
      width: 90px;
      height: auto;
  }
  @media (max-width:767px){
    .dh-subheading p {
        font-size: 16px;
    }
  }
/* END_SECTION:dad-hacks-v2 */
